.DS_Store
.log
*.aux
*.bbl
*.blg
*.idx
*.ilg
*.ind
*.lof
*.log
*.lot
*.lol
*.out
*.toc
*.bak
*.lyx~
*.synctex.gz
*/temp/*
*-474.lyx
*.acn
*.acr
*.alg
latex/tex/thesis.bcf
latex/tex/thesis.glo
latex/tex/thesis.glsdefs
latex/tex/thesis.run.xml
*.pdf
